.comment-container {
    /* box-shadow: 0px 5px 15px 0px green; */
    background-color: rgb(236, 244, 255);
    margin: 20px;
}
.comment-header {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 5px 20px;
    border-bottom: 1px solid gray;
}
.comment-header img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px;
}
.comment-container div {
    padding: 5px 15px;
}
